package com.hfkj.sysenum;

/**
 * 账户状态
 * @className: RebateMerAccountStatus
 * @author: HuRui
 * @date: 2023/10/11
 **/
public enum RebateMerAccountStatus {


    status0(0, "不可用"),
    status1(1, "正常"),
    status2(2, "冻结"),
    ;

    private Integer number;

    private String name;

    RebateMerAccountStatus(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
